/******************************************************** Nagłówek do listy odcinkow ***************************************************/
#lista_epizod {
	box-shadow: none;
	margin-bottom: 5rem;
}

#lista_epizod #header {
	text-align: center;
	letter-spacing: 0.2rem;
	color: #222;
	margin: 2rem;
}

#lista_epizod #header b {
	color: var(--maincolor);
}

#lista_epizod #lista_odcinkow {
	margin: 0.75rem 0.5rem;
	color: #333;
	font-size: 1.2rem;
	letter-spacing: 0.05rem;
}

/************************************************************ Opcje ***********************************************************/
#lista_epizod #opcje {
	box-shadow: 0 0 0.5rem #ccc;
	padding: 1rem;
	border-radius: 1rem;
	margin: 1rem -1rem 2rem;
}

#lista_epizod #opcje > div > * {
	align-self: center;
	margin: 0.25rem 0.5rem;
	color: #333;
	font-size: 1.2rem;
	/* letter-spacing: 0.05rem; */
}

#lista_epizod #opcje #start input {
	font-family: inherit;
	max-width: 11rem;
}

#lista_epizod #opcje button {
	max-width: 11rem;
	display: none;
	background-color: #eee;
	border-color: var(--maincolor);
}


/******************************************************** Kafelki do odcinków ***************************************************/
#lista_epizod #glowna_epizod {
	margin: 0 -1rem;
}


#lista_epizod .pasek:hover {
	text-decoration: none;
	background-color: #f3f3f3;
}

#glowna_epizod .pasek .nr_odcinka {
	align-self: center;
	margin-right: 1.5rem;
	font-size: 2.5rem;
	color: #666;
	border: 2px solid #ccc;
	border-radius: 50%;
	min-width: 3rem;
	text-align: center;
}

#glowna_epizod .pasek > img {
	border-radius: 0.5rem;
}

#glowna_epizod .pasek .szczegoly {
	flex-grow: 1;
	align-self: center;
	margin-left: 1rem;
}

/* #glowna_epizod .pasek > .szczegoly > * {
	margin: 0.3rem 0 0.3rem;
} */

#glowna_epizod .pasek .nazwa {
	text-transform: uppercase;
	font-size: 2rem;
	letter-spacing: 0.1rem;
	margin: 0 0 0.25rem;
}

#glowna_epizod .pasek .nazwa img {
	margin: auto 1rem;
	height: 1.7rem;
	vertical-align: text-top;
}

#glowna_epizod .pasek .opis {
	color: #333;
	font-size: 1.2rem;
	letter-spacing: 0.05rem;
}

#glowna_epizod .pasek .czas {
	color: #666;
	font-size: 1.1rem;
	font-weight: bold;
	letter-spacing: 0.1rem;
	margin: 0.5rem 0 0.5rem;
}

#glowna_epizod .pasek .poziom {
	color: white;
	padding: 0.3rem 0.6rem 0.3rem;
	border-radius: 0.45rem;
	display: inline-flex;
}

#glowna_epizod .pasek .dodatki {
	min-width: 12rem;
	margin-left: auto;
}

#glowna_epizod .pasek > .dodatki > * {
	text-align: right;
}

#glowna_epizod .pasek .ocena {
	color: #333;
	font-size: 1.1rem;
	letter-spacing: 0.05rem;
}

#glowna_epizod .pasek .ocena > img {
	width: 2rem;
	margin: 0.2rem;
}

#glowna_epizod .pasek .wykonane {
	margin-top: auto;
}

#glowna_epizod .pasek .wykonane > span {
	font-size: 1.1rem;
	font-weight: bold;
	color: var(--buttoncolor);
}

#glowna_epizod .pasek .wykonane > p {
	margin: 0.5rem 0 0;
	color: #333;
}

#glowna_epizod .pasek .wykonane > img {
	width: 3.5rem;
}

/************************************************** Przerwa po odcinku **************************************************/
#glowna_epizod .przerwa {
	text-align: center;	
	padding: 1.5rem 0rem;
	margin: 0 1rem;
	font-size: 1.5rem;
	letter-spacing: 0.1rem;
	color: #222;
}

#glowna_epizod .przerwa.pusty {
	padding: 0.75rem;
}

/************************************************************************************************************************************/

/************************************************** Szczegoly odcinka treningowego **************************************************/
#lista_epizodszczegol > #glowna_epizod {
	width: 100%;
}

#lista_epizodszczegol > #glowna_epizod .pasek {
	padding: 0;
	box-shadow: none;
}

#lista_epizodszczegol > #glowna_epizod .pasek:hover {
	box-shadow: none;
}

#lista_epizodszczegol > #glowna_epizod .pasek .obrazek {
	min-width: 30rem;
	width: 30rem;
}

#lista_epizodszczegol > #glowna_epizod .pasek .szczegoly {
	align-self: flex-start;
}

#lista_epizodszczegol > #glowna_epizod .pasek .nazwa {
	color: var(--maincolor);
	margin-top: 0;
}

/************************************************************************************************************************************/

@media screen and (max-width: 900px) {
	#glowna_epizod .pasek .nr_odcinka {
		display: none;
	}

	#glowna_epizod .pasek .obrazek, #lista_epizodszczegol > #glowna_epizod .pasek .obrazek {
		min-width: 17rem;
		width: 17rem;
	}

	#glowna_epizod .pasek .dodatki {
		min-width: calc(100% - 17rem);
		width: calc(100% - 17rem);
	}

	#glowna_epizod .pasek .ocena > img {
		width: 1.5rem;
	}

	#glowna_epizod .pasek .szczegoly {
		margin: 1rem 0 0;
		order: 2;
	}
}